from django.urls import path, include
from rest_framework.routers import DefaultRouter
from .views import KeywordViewSet, ClusterViewSet, ContentIdeasViewSet

router = DefaultRouter()
router.register(r'keywords', KeywordViewSet, basename='keyword')
router.register(r'clusters', ClusterViewSet, basename='cluster')
router.register(r'ideas', ContentIdeasViewSet, basename='idea')

urlpatterns = [
    path('', include(router.urls)),
]

